@charset "utf-8";
body{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
div#form-wrap {
	box-sizing: border-box;
	width: 710px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #999999;
	background-color: #FFFFFF;
	height: auto;
	padding-top: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
}
h3.set05{
	font-weight:normal;
	text-indent:12px;
	color:#2980b9;
	border-left-width: 10px;
	border-left-style: double;
	border-left-color:#2980b9;
	margin-bottom:25px;
	margin-left:120px;
}
#form table{
	width: 100%;
	max-width: 700px;
	text-align: left;
	line-height: 22px;
	color: #333;
	font-size: 12px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-left-style: dotted;
	border-top-color: #abadb3;
	border-left-color: #abadb3;
	margin-right: auto;
	margin-left: auto;
}
#form table th{
	white-space: normal;
	width:185px;
	padding: 5px;
	color:#10223E;
	font-weight:normal;
	text-align: right;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-right-color: #abadb3;
	border-bottom-color: #abadb3;
	text-align: left;
	text-indent: 5px;
	background-color: #E4E4E4;
}
#form table td{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-right-color: #abadb3;
	border-bottom-color: #abadb3;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	line-height:30px;
}
/*form-box*/
.box1 {
	margin: 0;
	padding: 10px !important;
	border: 1px solid #999;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
}
table,img,p,fieldset {border: 0;}
li {list-style-type: none;}
#submitBtn{
	text-align: center;
	margin-top: 15px;
}
/*form_Size*/
#input_width{
    width: 206px;
}
select{
	font-size: 14px;
}
textarea,input[type=text] {
	font-size: 14px;
	margin-bottom:10px;
}
/*errorBox*/
#errorBox{
    width: 80%;
	height:auto;
	margin-right:auto;
	margin-left:auto;
	border:dotted 1px #abadb3;
	padding:10px;
	margin-top:15px;
	margin-bottom:15px;
	line-height:20px;
}
/*Other*/
.gray{
	font-size: 12px;
	color: #999999;
}
.red {
	color: #CC0C0C;
}
.strong {
	font-weight: bold;
}
.small {font-size: 12px;}
p {
	margin:0;padding:0;
}
/*FormBgColor*/
.nittoBlue {
	background-color: #EBF4FF;
}
/* zenkaku -hannkaku (IE Only)*/
.txtmode1 {
  ime-mode: active;   /* full-width */
}
.txtmode2 {
  ime-mode: inactive; /* half-width  */
}
#maker_product_name{
	margin-bottom: 5px;
}
#contact_fbox{
	overflow: hidden;
}
.hissu{
	color: #FFFFFF;
	padding-left: 3px;
	padding-right: 6px;
	background-color: #D30003;
	margin-left: 4px;
	float: right;
}
.h2_Headline_base{
	margin: 0px auto 15px;
}
.pc_v{
	display: block;
}
@media screen and (max-width: 480px){
	.pc_v{
		display: none;
	}
	div#form-wrap{
		width: 100%;
		padding-top: 15px;
		padding-right: 15px;
		padding-bottom: 15px;
		padding-left: 15px;
	}
	.thanks_c_h{
		width: 100% !important;
	}
	.thanks_c_h_text{
		font-size: 120% !important;
	}
	.sp_thanks_text{
		font-size: 13px !important;
	}
}